@font-face {
  font-family: Asap;
  src: url('https://resources.tallysolutions.com/wp-content/themes/tally/assets/fonts/asap/Asap-Bold.ttf');
}

@font-face {
  font-family: Asap Normal;
  src: url('https://resources.tallysolutions.com/wp-content/themes/tally/assets/fonts/asap/Asap-Regular.ttf');
  font-weight: normal;
}

@font-face {
  font-family: Asap Medium;
  src: url('https://resources.tallysolutions.com/wp-content/themes/tally/assets/fonts/asap/Asap-Medium.ttf');
  font-weight: normal;
}

.asapfontface {
  font-family: Asap;
}


.icon {
  display: block;
  height: 18px;
  margin: 12px;
  width: 102px;
}

.para-text {
  color: #333;
  font-weight: 400;
}

body {
  font-family: Roboto;
}

.clshrline {
  width: 100%;
  color: #3066B1;
}
.hrLineBlue{
  border-top:2px solid #3066B1;margin:2px;
}
.asapRegular {
  font-family: Asap Normal;
}

.asapMedium {
  font-family: Asap Medium;
}

#loading {
  background: url('https://resources.tallysolutions.com/wp-content/themes/tally/assets/images/loader.gif') no-repeat center center;
  position: relative;
  top: 50%;
  left: 20%;
  height: 500px;
  width: 500px; 
}

.blueBg {
  background-color: #2D64AE;

}

.bannerprime,
.bannerRightImg {
  background-size: auto;
  background-repeat: no-repeat;
}

.filterBg {
  background-color: #F3F3F3;
}

.cardBorder {
  box-shadow: 0px 0px 5px rgb(0 0 0 / 25%);
  border-radius: 10px;

}

.companyCard {
  position: relative;
  top: 0;
  transition: top ease 0.5s;
}

.companyCard:hover {
  top: -10px;
}

.cardHeaderBg {
  /*background: linear-gradient(270deg, #3066B1 0%, #94CBEC 101.68%);*/
  background-color: #2A67B2;
}

.text-blue {
  color: #3066B1;
}

.companyName {
  font-size: 1rem;
}

.companyDescription {
  color: #72767D;
}

.companyDescription,
.companyDetails {
  font-size: .75rem !important;
  word-wrap: break-word;
}

.cardHeaderSection {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.form-select-dropdown .select2-container .select2-selection--single {
  border-radius: 0px;
}

.companyLogo {
  width: 12rem;
  border-radius: 10px;
}

.partner_level_logo {
  width: 5rem;
}

.form-select-dropdown .select2-container .select2-selection--single {
  height: 35px;
}

.pagination .page-link {
  border-radius: 3rem;
}

.page-item.active .page-link {
  background-color: #762AB1;
  font-weight: 400;
}

.page-item.active .page-link:hover {
  color: #fff !important;
}

.page-item .page-link {
  border-color: #fefeff !important;
  font-weight: 400;
}

.filterHead {
  font-size: 1rem;
  color: #72767D;
}

.companyDescription {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.pointer {
  cursor: pointer;
}

.fade {
  background-color: #fff !important;
}

.tooltip .tooltip-inner {
  background-color: #ffffff !important;
  border: 1px solid #2a67b2 !important;
}

/*.tooltip .tooltip-inner {
    max-width: 248px!important;
}*/
.popover {
  max-width: 237px !important;
}

.form-select-dropdown .select2-container .select2-dropdown.select2-dropdown--below,
.form-select-dropdown .select2-container .select2-dropdown.select2-dropdown--below .select2-results .select2-results__options {
  border-bottom-left-radius: 0px !important;
  border-bottom-right-radius: 0px !important;
}


@media (min-width:280px) {
  .mainHeading {
    font-size: 1.5rem;
  }

  .bannerParagraph {
    font-size: .8rem !important;
  }

  .bannerRightImg {
    background-color: #2d64ae;
    height: 20rem;
  }

  .clsYearLabel {
    position: relative;
    width: 61%;
    padding: 3px;
    top: 9px;
    left: 44%;
    background: #FCC62D;
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
    text-align: center;
  }

  .filterBg {
    border-radius: 0.5rem;
  }

  .companyLogo {
    width: 12rem;
    height: 10rem;
  }

  .partner_level_logo {
    width: 5rem;
  }

  .page-link {
    padding: 0.2rem 0.6rem;
    font-size: 1rem;
  }

  #idSearchGlass {
    position: absolute;
    padding-top: 5px;
    z-index: 100;
    right: 9%;
    width: 34px;
  }

  .sortByFilter,
  .sortByFilter #select2-tally_sort_by-results .select2-results__option,
  .form-select-dropdown .select2-container .select2-dropdown .select2-results .select2-results__options .select2-results__option {
    font-size: .8rem !important;
  }
  .locationInput{
    width: auto !important;
  }
  .search-form-icon {
    right: 5%;
  }
}

@media (min-width:375px) {
  .bannerprime {
    background-position: bottom 0rem right 104% !important;
  }

  .bannerRightImg {
    height: 20.3rem;
    background-position: bottom -2.45rem right -10rem !important;
    background-size: 396px 236px;
  }

  .mainHeading {
    font-size: 1.8rem;
  }

}

@media (min-width:425px) {
  .bannerprime {
    margin-top: 2rem !important;
  }

  .clsYearLabel {
    width: 52%;
    left: 52%;
  }

  .bannerRightImg {
    height: 19.3rem;
  }
}

@media (min-width:576px) {
  .bannerprime {
    margin-top: 5rem !important;
  }

  .bannerRightImg {
    height: 18.5rem;
  }

  .pagination {
    margin-bottom: 0rem;
  }

  .bannerParagraph {
    font-size: .8rem !important;
  }
}

@media (min-width:768px) {
  .bannerprime {
    margin-top: 0rem !important;
  }

  .bannerRightImg {
    height: 17.5rem;
    background-position: bottom -3.2rem right -10rem !important;
    background-size: 443px 287px;
  }

  .bannerprime {
    background-position: bottom 1rem right -21% !important;
  }

  .bannerlogoImg {
    width: 7rem;
  }

  .clsYearLabel {
    position: relative;
    width: 54%;
    padding: 3px;
    top: 9px;
    left: 49%;
    background: #FCC62D;
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
    text-align: center;
  }

  .page-link {
    font-size: 1.2rem;
  }

  .mainHeading {
    font-size: 2rem;
  }

  .bannerParagraph {
    font-size: 1rem !important;
  }
  .search-form-icon {
      right: 8%;
  }
}

@media (min-width:992px) {
  .bannerlogoImg {
    width: 8rem;
  }

  /*.bannerprime {
    background-image: url('/mena/wp-content/uploads/2022/bookkeeper-locator/brand-line.svg');
      padding-bottom: 3rem;
     background-position: bottom 0rem right 5rem!important;
  }
  .bannerRightImg {
    background-image: url('/mena/wp-content/uploads/2022/bookkeeper-locator/banner-right-side-image.svg');
    background-position: bottom -1.5rem right -6%!important;
    background-size: 396px 241px;
    height: 19.5rem;
  }*/
  .companyDescription,
  .companyDetails {
    font-size: .7rem !important;
    word-wrap: break-word;
  }

  .clsYearLabel {
    position: relative;
    width: 65%;
    font-size: .7rem;
    padding: 3px;
    top: 9px;
    left: 40%;
    background: #FCC62D;
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
    text-align: center;
  }
}

@media (min-width:1200px) {
  .bannerSearchBox {
    width: 50%;
    padding: 10px;
    margin: auto;
    margin-top: 20px;
  }

  .clsYearLabel {
    width: 47%;
    left: 57%;
  }

  /*.bannerprime {
    background-image: url('/mena/wp-content/uploads/2022/bookkeeper-locator/brand-line.svg');
      padding-bottom: 6rem;
     background-position: bottom 0rem right 5rem!important;
  }
  .bannerRightImg{
    background-image: url('/mena/wp-content/uploads/2022/bookkeeper-locator/banner-right-side-image.svg');
   background-position: bottom -1.7rem right -5rem!important;
   background-size: 482px 359px;
  }*/
  .mainHeading {
    font-size: 2rem;
  }

  .secondHead {
    font-size: 1.6rem;
  }

  .bannerlogoImg {
    width: 11rem;
  }

  .blueBg {
    height: 21.2rem;
  }

  .companyLogo {
    width: 12rem;
    height: 10rem;
  }

  .partner_level_logo {
    width: 5rem;
  }

  .clshrline {
    width: 100%;
    color: #3066B1;
  }

  .page-link {
    padding: 0.5rem 0.9rem;
    font-size: 1.2rem;
  }

  .companyDescription,
  .companyDetails {
    font-size: .75rem !important;
    word-wrap: break-word;
  }

  #idSearchGlass {
    position: absolute;
    z-index: 100;
    padding-top: 5px;
    right: 26%;
    width: 34px;
  }
  .locationInput{
    width: auto!important;
  }
  .search-form-icon {
    right: 8%;
  }
}

@media (min-width:1366px) {}

@media (min-width:1440px) {}

@media (min-width:1600px) {

  /*.bannerprime {
    background-image: url('/mena/wp-content/uploads/2022/bookkeeper-locator/branding-line-large-screen.svg');
    background-position: bottom 0rem right 16rem!important;
    padding-bottom: 6.7rem!important;
 }
 .bannerRightImg {
      background-position: bottom -3rem right 6rem!important;
  }*/
  .bannerParagraph {
    font-size: 1rem !important;
  }
}

@media screen and (min-width: 1680px) {}

@media screen and (min-width: 1920px) {
  .bannerRightImg {
    background-position: bottom -2rem right 16rem !important;
    background-size: 482px 407px;
  }

  .bannerprime {
    background-position: bottom 0rem right 23rem !important;
  }

  .bannerlogoImg {
    width: 9rem;
  }

  .mainHeading {
    font-size: 2.5rem;
  }

  .bannerParagraph {
    font-size: 1.2rem !important;
  }

  .blueBg {
    height: 27.5rem;
  }

}

@media screen and (min-width: 2560px) {}